



.thumbnails {
	list-style: none;
	padding: 0;
}

.thumbnails li a.thumbnail {
	border: none;
	padding: 0;
	margin-bottom: 30px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;

	position: relative;
	background: none;
	border: 3px solid #FFF;
	-webkit-box-shadow: -2px 0px 5px 3px rgba(0,0,0,0.32);
-moz-box-shadow: -2px 0px 5px 3px rgba(0,0,0,0.32);
box-shadow: -2px 0px 5px 3px rgba(0,0,0,0.32);
}

.thumbnails li a.thumbnail img {
	margin: 0;
	width: 263px;
}

.thumbnails li a.thumbnail .caption {
	display: block;
	background: #222;
	padding: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.thumbnails li a.thumbnail:hover .caption {;
	opacity: 0.9;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

.thumbnails li a.thumbnail .caption i {
	display: block;
	font-size: 40px;
	color: #EEE;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -24px;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.thumbnails li a.thumbnail:hover .caption i {
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.item {
	width: 270px;
}





@media (max-width: 767px) {
	
	.thumbnails li.col-xs-12 a.thumbnail img {
		width: 100%;
	}

}

@media (max-width: 480px) {
	
	

	.masthead {
		padding: 0 0 20px 0;
	}
	
	
	
}